@charset "utf-8";
body { 	background-color: #ffffff; width: 100%; padding: 0px; font-family: "myriad-pro-n3", "myriad-pro", Helvetica, Arial, sans-serif;margin: 0 auto; }

.header {z-index: 50; width: 100%; overflow: hidden; position: relative; text-align: center;	 min-width: 960px; max-width: 2200px; margin: 0 auto; height: 299px; background-color: #ffffff; background-position: center top; background-repeat: no-repeat; background-image:url(../images/layout/cbe-header.jpg) }

.top_bar {	z-index: 150; margin: 0 auto;  width: 960px; clear: both; height: 35px; float: right; display: inline; color: #E5E5E5; padding-top: 5px;	font-size: 0.65em;  }
.top_bar a { color: #E5E5E5; padding: 15px 0 10px 0px; }
.top_bar a:hover {color: #ffffff; text-decoration: none; }
.top_bar a:visited { color: #E5E5E5; }
.top_menu {	z-index: 100; margin: 0 auto; padding-top: 220px; width: 960px; clear: both; height: 55px;  }
.top_menu ul {	}
.top_menu ul li {	
	float: left;
	display: inline;
	color: #E5E5E5;
	font-size: 0.63em;
	
	padding: 0px 12px 7px 12px;
	background-image: url(../images/layout/list_item_separator_top.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
}
.top_menu ul li a { color: #E5E5E5; }
.top_menu ul li a:hover {color: #ffffff; text-decoration: none; }
.top_menu ul li.first { padding: 0px 6px 7px 5px; background-image: none; }
/*.top_menu ul li.last { width: 205px; height: 36px;  padding: 0px 6px 7px 10px; background-image: none;  }*/

.login_link a {clear: both; z-index:150; background-image: url(../images/layout/cbe-login.png); background-repeat: no-repeat; background-position: left top; float: right; width: 205px; height: 36px;  position: relative; margin-top: -40px;} 
/*.login_link a {background-image: url(../images/layout/cbe-login.png); background-repeat: no-repeat; background-position: left top; float: right; width: 205px; height: 36px; margin-top: -20px;} */
.login_link a:hover {background-image: url(../images/layout/cbe-login-ro.png);}
.home_banner { z-index: 50; width: 100%; clear: both; overflow: hidden; position: relative; text-align: center;	 min-width: 960px; max-width: 2200px; margin: 0 auto; height: 195px; background-color: #ffffff; background-position: center top; background-repeat: no-repeat; background-image:url(../images/layout/cbe-home-sub-header.jpg); }
.wrapper {
	margin: 0 auto;
	width: 960px;
	padding: 0px;
}
.content {
	margin: 0;
} 
.select_country {
	width: 30%;
	float: left;
	color: #585656;
	font-size: 9px;
	
	padding: 15px 0 25px 25px;
}

#sidebar_left {
	text-align: center;
	float: left;
	width: 205px; /*235*/
	padding: 15px 0px 10px 0;
	/*min-height: 115px; margin-bottom: -100%; padding-bottom: 100%;*/
}
#content_home {	
	padding: 5px 15px 10px 30px;
	width: 680px; /*705px;*/
	float: left;
	text-align: left;
	/*min-height: 115px; margin-bottom: -100%; padding-bottom: 100%;*/
}
#search_block form {
	  margin: 0 !important;
	  padding: 0 !important;
  }
  #search_block .search-box {
	  margin: 0;
	  float: left;
	  width: 205px;
	  height: 28px;
	  margin: 0;
	  padding: 0;	  
  }
 #search_block .search-box input#CAT_Search {
	  float: left;
	  padding: 0px 0 0px 6px !important;
	  border: none !important;
	  background-image: url(../images/layout/search_bg_left.jpg);
	  background-position: left top;
	  background-repeat: repeat-x;	
	  background-color: transparent !important;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 0.6875em !important; /*11px*/
	  color: #ffffff !important;
	  font-style: italic;
	  width: 165px !important; /*192*/
	  height: 28px !important;
	  -webkit-appearance: none !important;
	  border-radius: 0 !important;
	  margin: 0 !important;
  }
  #search_block .search-box input#search_button { 
	  float: left;
	  clear: right;
	  width: 34px;
	  height: 28px;
	  -webkit-appearance: none !important;
	  border-radius: 0 !important;	
  }
 #cbe_shop_menu {
	text-align: left;
	float: left;
	width: 205px; /*235*/
	padding: 15px 0px 10px 0px;
	 } 
.cbe_shop_menu_header {
	background-image: url(../images/layout/cbe-menu-shop-header.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	float: left;
	/*width: 205px; 235*/
	height: 26px;
	padding: 10px 0px 10px 0px;

	}	
	
	/* Left Navigation Section */
	/*Level one nav*/
.left-nav ul {
    float: left;
    margin: 0; padding: 0;
    text-align: left; 
    width: 205px;
	list-style-type:none !important;
}
.left-nav li {
	position: relative;	
	height: 20px;
	z-index:1000;
	list-style-type:none !important;
}
.left-nav ul li a { text-decoration: none; margin: 0;  color: #6f0219; background-image: url(../images/layout/menu-bullet.png); background-repeat: no-repeat; 	background-position: left 5px; padding: 0 0 0 15px; font-size: .8em!important; }
.left-nav ul li a:hover {color:#2F2D2D;}
/* Left hover popout menu */
.left-nav ul li ul {position: absolute; left: 205px; width: 150px; top:0; display: none; padding: 0px; margin: 0px !important; background-color: #ffffff;  }
.left-nav ul li:hover ul {display: block; }
.left-nav ul li:hover ul li {border: 1px solid #cccccc; background-color: #ffffff; }	
.left-nav ul li.selected ul li a {background-image: none; font-weight: bold;}				
.left-nav ul li ul li a, .left-nav ul li ul li a:visited, .left-nav ul li ul li a:hover { font-size: .7em; background-image: none;background-color: #fff; color: #6f0219; width: 125px; height: auto; text-align:left; display:block; cursor:pointer; float:left; padding-left:0px !important; padding-right: 0px; line-height:20px;}
.left-nav ul li ul li a:hover {color: #2F2D2D; font-weight:600;}
		/* Level 3 */
.left-nav ul li:hover ul li ul { position: absolute; left: 148px; display: none; top:-1px; }
.left-nav ul li:hover ul li:hover ul { display: block; }
.left-nav ul li ul li ul li a, .left-nav ul li ul li ul li a:visited, .left-nav ul li ul li ul li a:hover { left: 148px!important; width: 125px!important; padding-left:0px !important; }

.mould_of_month { clear: both; background-image: url(../images/layout/latest-newsletter.png); background-repeat: no-repeat; background-position: left top; float: right; width: 205px; height: 136px; position: relative;  } 
.mould_of_month a:hover { background-image: url(../images/layout/latest-newsletter-RO.png); }
/*Member Benefits Panel*/

#member_benefits { background-image: url(../images/layout/cbe-menu-member-benefits-1.png); background-repeat: no-repeat;background-position: left top; 	float: left; 	width: 205px;  	height: 109px; 	}
.member_benefits_header { padding-left: 15px; color: #3f424c; text-align:left; }
.member_benefits_check_box { background-image: url(../images/layout/cbe-menu-member-benefits-checkbox.png); background-repeat: no-repeat; 	background-position: left top; padding-left: 15px; margin-left: 15px; color: #3f424c; text-align:left; font-size: 10px;}
.member_benefits_join_now a, .member_benefits_join_now a:visited, .member_benefits_join_now a:hover { display: block;   width: 205px;     height: 32px;     padding: 0px; background-image: url(/images/layout/cbe-menu-member-benefits-2.png); background-position: left top;  background-repeat: no-repeat; }
.member_benefits_join_now a:hover {background-image: url("/images/layout/cbe-menu-member-benefits-2-ro.png");}

/*Feature Panel on home page*/
#historical_calibres {
	background-image: url(../images/layout/cbe-home-feature-panel-2.png);
	background-repeat: repeat-y;
	background-position: left bottom;
	float: left;
	width: 680px;
	min-height: 122px;
	font-family:  "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 500; font-size: .8em
}

.historical_calibres_header { display: block; width: 680px; height: 38px; padding: 10px 0 0 10px; background-image: url("/images/layout/cbe-home-feature-panel-header.png"); background-repeat: no-repeat; background-position: left top; color: #ffffff; font-weight: 500; font-size: 1.3em}

.historical_calibres_header_left {
	font-style: italic;
	font-weight: 300;
}
.historical_calibres_inner_wrapper { font-weight: 700; }
.historical_calibres_inner_left { float: left;  width: 225px; /*min-height: 115px; margin-bottom: -100%; padding-bottom: 100%;*/ }
.historical_calibres_inner_centre { float: left; width: 240px; /*min-height: 115px; margin-bottom: -100%; padding-bottom: 100%;*/  }
.historical_calibres_inner_right { float: right;  width: 210px; /*min-height: 115px; margin-bottom: -100%; padding-bottom: 100%;*/ }
.historical_calibres_inner_left li { list-style-type: disc !important; list-style-position: inside !important;  }
.historical_calibres_inner_centre li { list-style-type: disc !important; list-style-position: inside !important; }
.historical_calibres_dot_point { background-image: url(../images/layout/cbe-menu-member-benefits-checkbox.png); background-repeat: no-repeat; 	background-position: left top; padding-left: 0 0 0 15px; margin-left: 15px; color: #3f424c; text-align:left; font-size: 10px;}
.historical_calibres_special a:hover { background-image: url("/images/layout/cbe-menu-member-benefits-2-ro.png"); }
.historical_calibres_inner_left ul li a { color: #545c69 !important; text-decoration: none; list-style-type: inner !important; }
.historical_calibres_inner_centre ul li a {color: #545c69 !important; text-decoration: none;}
.historical_calibres_inner_left a:hover {color: #E5E5E5; }
.historical_calibres_inner_centre a:hover {color: #E5E5E5; }

.content ul li{
	padding: 4px 0 5px 18px;
	margin: 0;
	line-height: 130%;
	list-style-position: inside;
}
 floats 
	
.float_left, .float_elements_left { float: left; padding: 10px 25px 10px 0; }
.float_right, .float_elements_right { float: right; clear: right; padding: 10px 0 10px 25px; }

.content .float_left, .content .float_elements_left { padding: 0 10px 10px 0; float: left; clear: left;}
.content .float_right, .content .float_elements_right { float: right; clear: right; padding: 0 0 10px 10px; }
.content .float_left img, .content .float_elements_left img { display: block;} 
.content .float_right img, .content .float_elements_right img { max-width: 230px; display: block; }


#footer_outer { 
	width: 100%; 
	min-width: 960px;
	margin: 0 auto;
	/*background-image: url(../images/layout/cbe-footer-top-right-rpt.jpg);background-position: top; background-repeat:repeat-x;*/
	background-color: #313335;min-height: 390px; 
	position: relative;
	clear: both;	
}
#footer_inner_container {
	width: 960px; /*980*/
	padding: 10px 0px 51px 0px;
	margin: 0 auto;		
	position: relative;
	
	clear: both;
}

/* Footer Navigation Section */
.footer_nav {  /* Default footer nav column widths */
	float: left;
	width: 155px; /*220px*/
	padding: 0 5px 20px 0px;
	color: #ffffff; 
}
.footer_nav ul {
	width: 155px;
	list-style-type: none;
	padding: 14px 0 4px 0;
	margin: 0;
}
.footer_nav ul li {
	padding: 0px 0 0 0;
	margin: 0;
	width: 155px;
	line-height: 100%;
}

.footer_nav ul li a {color: #ffffff;}


/*.footer_nav ul li ul {
	width: 200px;
	margin: 0;
	padding: 4px 0 0 0;
}
.footer_nav ul li ul li {
	padding: 0;
	line-height: 105%;
	margin: 0;
	width: 220px;
}
.footer_nav ul li ul li ul {
	width: 200px;
	margin: 0;
	padding: 2px 0 0 0;
}
.footer_nav ul li ul li ul li {
	padding-left: 10px;
}*/
.footer_nav h4 {color: #E5E5E5; padding-left: 0px;}

#footer_nav_1 {padding-left: 0px; }
/* Override defaults */
#footer_nav_2 { width: 155px; /*206px*/}
#footer_nav_2 ul { width: 155px; }
#footer_nav_2 ul li { width: 155px; }
#footer_nav_2 ul li ul { width: 155px; }
#footer_nav_2 ul li ul li { width: 155px;; }
#footer_nav_2 ul li ul li ul { width: 155px; }
#footer_nav_2 ul li ul li ul li { width: 155px; }

#footer_nav_3 { width: 155px; /*192*/}
#footer_nav_3 ul { width: 155px; }
#footer_nav_3 ul li { width: 155px; }
#footer_nav_3 ul li ul { width: 172px; }
#footer_nav_3 ul li ul li { width: 172px; }
#footer_nav_3 ul li ul li ul { width: 172px; }
#footer_nav_3 ul li ul li ul li { width: 172px; }

#footer_nav_4 { width: 155px; /*192*/}
#footer_nav_4 ul { width: 155px; }
#footer_nav_4 ul li { width: 155px; }

#footer_nav_5 { width: 155px; /*192*/}
#footer_nav_5 ul { width: 155px; }
#footer_nav_5 ul li { width: 155px; }


#footer_column_last {
	float: left;
	width: 155px;
	padding-top: 0px;
	color: #E5E5E5; 
}
#footer_column_last a, #footer_column_last a:visited, #footer_column_last a:hover { color:#ffffff !important; }

#web_footer {
	/*position: absolute;
	left: 0;*/
	color: #E5E5E5; 
	font-size: .7em;
	bottom: 0;
	width: 960px;
	padding: 10px 0 10px 0;
	height: 16px;
	clear: both;
	margin: auto 0;
}

#web_footer a {color: #ffffff;}
#web_footer_left { float: left; width: 30%;}
#web_footer_centre { float: left; width: 40%; text-align: center; }
#web_footer_right { float: right; width: 30%; text-align: right;  }

hr { height: 1px; border: 0; border-top: 1px solid #c0c0c0;}
.clearer{ /* outside container clearer */
	width: 100%;	
	height: 0px;
	background-color:transparent;
	position: relative;
	clear: both;
}
.clear { clear: both; }
img, a img { border: none; }
